.version.index /* version checker */
{
	color: #0000E3;
	background-color: #55897F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 756px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u425,#u425-bw
{
	z-index: 2;
	height: 5px;
}

#u441
{
	z-index: 3;
	height: 8px;
}

#u441-bw
{
	z-index: 3;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 8px;
}

#u669
{
	z-index: 52;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 28px;
}

#u429_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -100px;
}

#u442
{
	z-index: 134;
	width: 244px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 130px;
}

#menuu448
{
	z-index: 176;
	width: 549px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 420px;
}

#u449
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
}

#u450
{
	width: 59px;
	padding-bottom: 20px;
}

#u450:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u450:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u450.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u452-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u450:hover #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u450:active #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u450.MuseMenuActive #u452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u456
{
	width: 83px;
	min-height: 37px;
	margin-right: -10000px;
	left: 61px;
}

#u459
{
	width: 83px;
	padding-bottom: 20px;
}

#u459:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u459:active
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u459.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u460-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u459:hover #u460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u459:active #u460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u464
{
	width: 168px;
	min-height: 37px;
	margin-right: -10000px;
	left: 146px;
}

#u465
{
	width: 168px;
	padding-bottom: 20px;
}

#u465:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u465:active
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u465.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u467-4
{
	width: 144px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u465:hover #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u465:active #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u465.MuseMenuActive #u467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u469
{
	width: 168px;
	top: 37px;
}

#u470,#u492
{
	width: 168px;
}

#u493
{
	width: 168px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u493:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u493.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u495-4
{
	width: 92px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u493:hover #u495-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u493.MuseMenuActive #u495-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u471
{
	width: 71px;
	min-height: 37px;
	margin-right: -10000px;
	left: 316px;
}

#u472
{
	width: 71px;
	padding-bottom: 20px;
}

#u472:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u472:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u474-4
{
	width: 47px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u472:hover #u474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u472:active #u474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u478
{
	width: 76px;
	min-height: 37px;
	margin-right: -10000px;
	left: 389px;
}

#u481
{
	width: 76px;
	padding-bottom: 20px;
}

#u481:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u481:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u481.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u483-4
{
	width: 52px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u481:hover #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u481:active #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u481.MuseMenuActive #u483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u485
{
	width: 82px;
	min-height: 37px;
	margin-right: -10000px;
	left: 467px;
}

#u486
{
	width: 82px;
	padding-bottom: 20px;
}

#u486:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u486:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u487-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u459.MuseMenuActive #u460-4,#u486:hover #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u486:active #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u429,#u429-bw
{
	z-index: 133;
	min-height: 115px;
}

#u671
{
	z-index: 53;
	height: 4px;
	background-color: #77BC1F;
}

#u671-bw
{
	z-index: 53;
	height: 4px;
}

#pu669,#pu717
{
	width: 0.01px;
	margin-left: -100px;
}

#u717
{
	z-index: 4;
	height: 275px;
}

#u717-bw
{
	z-index: 4;
	margin-top: 3px;
	height: 275px;
}

#pamphletu690
{
	z-index: 8;
	width: 0.01px;
	height: 301px;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u691
{
	z-index: 9;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 396px;
}

#u692
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	border-radius: 10px;
}

#u692:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u692.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	border-radius: 10px;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u694
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 70px;
}

#u694:hover
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u694:active
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u694.PamphletThumbSelected
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u693
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	left: 140px;
}

#u693:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u693.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u697
{
	position: absolute;
	width: 948px;
	background-color: transparent;
}

#u697popup
{
	z-index: 13;
}

#u700
{
	z-index: 14;
	width: 434px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 55px 479px 41px 35px;
	background: transparent url("../images/sobres-inicio.png") no-repeat right center;
}

#u718-4
{
	z-index: 15;
	width: 434px;
	min-height: 56px;
	background-color: transparent;
	line-height: 41px;
	color: #404040;
	text-align: center;
	font-size: 34px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#u722-8
{
	z-index: 19;
	width: 434px;
	min-height: 115px;
	background-color: transparent;
	line-height: 32px;
	color: #197A05;
	text-align: center;
	font-size: 27px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-top: 11px;
	position: relative;
}

#u699
{
	z-index: 27;
	width: 446px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 55px 467px 83px 35px;
	background: transparent url("../images/sobres-maquila.png") no-repeat right center;
}

#u723-4
{
	z-index: 28;
	width: 446px;
	min-height: 56px;
	background-color: transparent;
	line-height: 36px;
	color: #404040;
	text-align: center;
	font-size: 30px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#u724-6
{
	z-index: 32;
	width: 446px;
	min-height: 73px;
	background-color: transparent;
	line-height: 32px;
	color: #197A05;
	text-align: center;
	font-size: 27px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-top: 11px;
	position: relative;
}

#u698
{
	z-index: 38;
	width: 514px;
	height: 139px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 55px 399px 84px 35px;
	background: transparent url("../images/sobres-polvo.png") no-repeat right bottom;
}

#u731-4
{
	z-index: 39;
	width: 514px;
	min-height: 56px;
	background-color: transparent;
	line-height: 36px;
	color: #404040;
	text-align: center;
	font-size: 30px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#u732-6
{
	z-index: 43;
	width: 446px;
	min-height: 73px;
	background-color: transparent;
	line-height: 32px;
	color: #197A05;
	text-align: center;
	font-size: 27px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-left: 34px;
	margin-top: 10px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u740-4
{
	z-index: 54;
	width: 320px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #197A05;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-left: 68px;
	margin-top: 27px;
	position: relative;
}

#pu741-7
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: -4px;
}

#u741-7
{
	z-index: 82;
	width: 320px;
	min-height: 131px;
	background-color: transparent;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#ppu758-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 332px;
}

#page_position_content,#pu758-4
{
	width: 0.01px;
}

#u758-4
{
	z-index: 97;
	width: 331px;
	min-height: 55px;
	background-color: transparent;
	line-height: 43px;
	color: #197A05;
	font-size: 36px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u760-4
{
	z-index: 101;
	width: 334px;
	min-height: 55px;
	background-color: transparent;
	line-height: 38px;
	color: #404040;
	font-size: 32px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 16px;
}

#u900
{
	z-index: 117;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 229px;
	margin-top: 14px;
	position: relative;
}

#u766
{
	z-index: 118;
	width: 100px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u767-4
{
	z-index: 119;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u761
{
	z-index: 105;
	width: 2px;
	height: 130px;
	background-color: #197A05;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#pu762
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 723px;
}

#u762
{
	z-index: 106;
	width: 89px;
	background-color: #197A05;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
}

#u762:hover
{
	background-color: #199D05;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u764-4
{
	z-index: 107;
	width: 38px;
	min-height: 76px;
	background-color: transparent;
	line-height: 71px;
	color: #FFFFFF;
	text-align: center;
	font-size: 59px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 26px;
}

#u765-8
{
	z-index: 89;
	width: 68px;
	min-height: 35px;
	background-color: transparent;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	margin-left: 11px;
	margin-top: 7px;
	position: relative;
}

#u765-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 68px;
	margin: 7px 0px 0px 11px;
}

#u765-8:hover p,#u765-8:hover span
{
	color: #197A05;
	visibility: inherit;
}

#u765,#u765-4
{
	color: #197A05;
}

#u775
{
	z-index: 5;
	width: 556px;
	background-color: transparent;
	position: fixed;
	top: 555px;
	left: 50%;
	margin-left: -300px;
}

#u745
{
	z-index: 7;
	min-height: 552px;
	background: #77BC1F url("../images/tecnosachets-logotipo.svg") no-repeat right bottom;
	background-size: 950px 122px;
}

.nosvg #u745
{
	background-image: url('../images/tecnosachets-logotipo_poster_u806.png');
}

#u745_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	position: relative;
	left: -100px;
	padding-top: 39px;
	padding-bottom: 102px;
}

#u742
{
	z-index: 49;
	width: 194px;
	height: 193px;
	border-width: 7px;
	border-style: solid;
	border-color: #197A05;
	border-radius: 124px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
	background: #FFFFFF url("../images/header-empresa.jpg") no-repeat right center;
	background-size: contain;
}

#u742:hover
{
	background-repeat: no-repeat;
	background-position: right center;
	border-color: #00FF00;
	width: 194px;
	height: 193px;
	min-height: 0px;
	margin: -3px -10000px -4px 0px;
	background-size: contain;
}

#u743
{
	z-index: 50;
	width: 194px;
	height: 193px;
	border-width: 7px;
	border-style: solid;
	border-color: #197A05;
	border-radius: 124px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 303px;
	background: #FFFFFF url("../images/poreb_header.jpg") no-repeat center center;
}

#u743:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #00FF00;
	width: 194px;
	height: 193px;
	min-height: 0px;
	margin: -3px -10000px -4px 0px;
}

#u744
{
	z-index: 51;
	width: 194px;
	height: 193px;
	border-width: 7px;
	border-style: solid;
	border-color: #197A05;
	border-radius: 124px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 608px;
	background: #FFFFFF url("../images/header-equipos.jpg") no-repeat right bottom;
}

#u744:hover
{
	background-repeat: no-repeat;
	background-position: right bottom;
	border-color: #00FF00;
	width: 194px;
	height: 193px;
	min-height: 0px;
	margin: -3px -10000px -4px 0px;
}

#pu850-4
{
	width: 0.01px;
	left: 198px;
	margin-top: 26px;
	position: relative;
}

#u850-4
{
	z-index: 70;
	width: 141px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u851-4
{
	z-index: 74;
	width: 141px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u852-4
{
	z-index: 78;
	width: 141px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#u850-4:hover,#u851-4:hover,#u852-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#pu863-4
{
	width: 0.01px;
	left: 170px;
	margin-top: 7px;
	position: relative;
}

#u863-4
{
	z-index: 66;
	width: 196px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u862-4
{
	z-index: 62;
	width: 196px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u853-4
{
	z-index: 58;
	width: 196px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#pu978
{
	width: 0.01px;
	left: 218px;
	margin-top: 7px;
	position: relative;
}

#u978
{
	z-index: 127;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u861
{
	z-index: 128;
	width: 100px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u860-4
{
	z-index: 129;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u859
{
	z-index: 112;
	width: 100px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u858-4
{
	z-index: 123;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u854
{
	z-index: 111;
	width: 100px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 612px;
}

#u766:hover,#u861:hover,#u859:hover,#u854:hover
{
	-pie-box-shadow: 0px 0px 17px 4px #32FF32;
	box-shadow: 0px 0px 17px rgba(0,255,0,0.8),0px 0px 17px rgba(0,255,0,0.8);
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u855-4
{
	z-index: 113;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u767-4:hover,#u860-4:hover,#u858-4:hover,#u855-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 85px;
	margin: 4px -10000px 0px 0px;
}

#u767-4:hover p,#u850-4:hover p,#u851-4:hover p,#u852-4:hover p,#u860-4:hover p,#u858-4:hover p,#u855-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

#u745-bw
{
	z-index: 7;
	min-height: 552px;
	margin-top: 155px;
}

#u513
{
	z-index: 136;
	min-height: 136.95000000000005px;
	padding-bottom: 0px;
}

#u513_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 9px;
}

#pu742,#pu514
{
	width: 0.01px;
	left: 168px;
	position: relative;
}

#u514
{
	z-index: 137;
	width: 188px;
	margin-right: -10000px;
}

#menuu517
{
	z-index: 139;
	width: 547px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 254px;
}

#u518
{
	width: 58px;
	min-height: 37px;
	margin-right: -10000px;
}

#u521
{
	width: 58px;
	padding-bottom: 20px;
}

#u521:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u521:active
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u521.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u524-4
{
	width: 33px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u521:hover #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u521:active #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u521.MuseMenuActive #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u525
{
	width: 84px;
	min-height: 37px;
	margin-right: -10000px;
	left: 60px;
}

#u526
{
	width: 84px;
	padding-bottom: 20px;
}

#u526:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u526:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u526.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u528-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u526:hover #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u526:active #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u526.MuseMenuActive #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u532
{
	width: 167px;
	min-height: 37px;
	margin-right: -10000px;
	left: 146px;
}

#u533
{
	width: 167px;
	padding-bottom: 20px;
}

#u533:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u533:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u533.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u535-4
{
	width: 143px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u533:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u533:active #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u533.MuseMenuActive #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	width: 71px;
	min-height: 37px;
	margin-right: -10000px;
	left: 315px;
}

#u563
{
	width: 71px;
	padding-bottom: 20px;
}

#u472.MuseMenuActive,#u563:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u563:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u563.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u565-4
{
	width: 47px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u472.MuseMenuActive #u474-4,#u563:hover #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u563:active #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u563.MuseMenuActive #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 75px;
	min-height: 37px;
	margin-right: -10000px;
	left: 388px;
}

#u547
{
	width: 75px;
	padding-bottom: 20px;
}

#u547:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u547:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u547.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u548-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u547:hover #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u547:active #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u547.MuseMenuActive #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u553
{
	width: 82px;
	min-height: 37px;
	margin-right: -10000px;
	left: 465px;
}

#u556
{
	width: 82px;
	padding-bottom: 20px;
}

#u486.MuseMenuActive,#u556:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u556:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u556.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u558-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u486.MuseMenuActive #u487-4,#u556:hover #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u556:active #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u556.MuseMenuActive #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu2757-4
{
	width: 0.01px;
	left: 334px;
	margin-top: 22px;
	position: relative;
}

#u2757-4
{
	z-index: 221;
	width: 234px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2758-4
{
	z-index: 225;
	width: 209px;
	min-height: 16px;
	margin-right: -10000px;
	left: 246px;
}

#u2758-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 209px;
	margin: 0px -10000px 0px 0px;
}

#u513-bw
{
	z-index: 136;
	min-height: 136.95000000000005px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 948px;
}

#page .verticalspacer
{
	clear: both;
}

